@each $color_name, $color_spec in $color_list {
    .bg#{$color_name} {
        background-color: $color_spec;
    }
}

.mt-10 { //doubles value mt-5
    margin-top: 6rem !important;
}

.rounded-edge {
    border-radius: 7px;
}

.container {
    padding: 0;
}

.select_date_range {
    padding-bottom: 32px;
    border-bottom: 2px solid $_light-gray;

    p {
        font-weight: 500;
        font-size: 1.125rem;
    }
}

.padding-top-32 {
    padding-top: 32px;
}
